#list.certifiedhardware {
  font-family: Helvetica, Arial, sans-serif;
}
#list.certifiedhardware .note-icon {
  background-size: contain !important;
  width: 18px;
  height: 18px;
  margin-right: 3px;
  display: inline-block;
  cursor: help;
}
#list.certifiedhardware .note-icon.cpu {
  background: url('../images/hwc-support/gpu.png') 0 0 no-repeat transparent;
}
#list.certifiedhardware .note-icon.date {
  background: url('../images/hwc-support/calendar.png') 0 0 no-repeat transparent;
}
#list.certifiedhardware .note-icon.notes {
  background: url('../images/hwc-support/note.png') 0 0 no-repeat transparent;
}
#list.certifiedhardware .note-icon.certified {
  background: url('../images/hwc-support/certified.png') 0 0 no-repeat transparent;
}
#list.certifiedhardware .note-icon.in-progress {
  background: url('../images/hwc-support/in-progress.png') 0 0 no-repeat transparent;
}
#list.certifiedhardware .column {
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 110px;
  max-width: 130px;
  border-right: 1px solid white;
  /*overflow:hidden;*/
  height: 50px;
  padding: 5px;
  text-align: center;
}
#list.certifiedhardware .column#manufacturer {
  min-width: 138px;
  max-width: 138px;
  text-align: left;
}
#list.certifiedhardware .column#model {
  min-width: 190px;
  max-width: 190px;
  text-align: left;
}
#list.certifiedhardware .column#status {
  min-width: 120px;
  max-width: 120px;
}
#list.certifiedhardware .column#notes {
  text-align: left;
}
#list.certifiedhardware .column:last-child {
  border: none;
}
#list.certifiedhardware .column#notes {
  text-align: center;
}
#list.certifiedhardware > .right {
  float: right;
  margin: 0;
}
#list.certifiedhardware > .right header {
  padding: 0;
  color: white;
}
#list.certifiedhardware > .right header .column {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-family: '3dslight', Helvetica, Arial, sans-serif;
}
#list.certifiedhardware > .right section div.element {
  height: auto;
  border-bottom: 1px solid #f4f4f4;
}
#list.certifiedhardware > .right section div.element.on {
  background-color: transparent;
}
#list.certifiedhardware > .right section div.element .col.type-with-slide {
  cursor: default;
  width: 884px;
  padding: 0;
  border: none;
}
#list.certifiedhardware > .right section .select.result-per-page {
  margin: 15px 0 0 20px;
}
#list.certifiedhardware input.blue {
  padding: 6px 20px 7px;
  margin-left: 40px;
  cursor: pointer;
  font-family: '3dsweb', Helvetica, Arial, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}
#list.certifiedhardware .legend {
  position: relative;
  background: #f5f5f6;
  padding: 25px;
}
#list.certifiedhardware .legend .note-legend {
  display: block;
  float: left;
  height: 25px;
  line-height: 25px;
  margin-left: 10px;
  margin-top: 5px;
}
#list.certifiedhardware .legend .note-icon {
  float: left;
  margin-top: 5px;
  display: block;
}
#list.certifiedhardware #result_bloc {
  text-align: center;
}
#list.certifiedhardware #dl-csv-container {
  display: block;
  margin-top: 20px;
  text-align: center;
  position: relative;
}
#list.certifiedhardware #dl-csv-btn {
  position: relative;
  display: inline-block;
  background: #479de6;
  color: #fff;
  padding: 5px 15px;
  font-size: 20px;
}
#list.certifiedhardware #dl-csv-btn .dl-icon {
  margin-right: 30px;
  font-size: 26px;
  line-height: 26px;
}
#list.certifiedhardware #dl-csv-btn .dl-title {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 26px;
}
#list.certifiedhardware #dl-csv-btn.inactive,
#list.certifiedhardware #dl-csv-btn.inactive:hover {
  cursor: not-allowed;
  background: #ddd;
}
#list.certifiedhardware #dl-csv-btn.loading {
  cursor: wait;
}
#list.certifiedhardware #dl-csv-btn.loading:before {
  position: absolute;
  left: -50px;
  content: '';
  width: 32px;
  height: 32px;
  background: url('../images/ajax-loader.gif') no-repeat center center;
}
#list.certifiedhardware #dl-csv-btn.inactive + #dl-msg-container #dl-msg-inact {
  color: #aaa;
  display: block;
}
#list.certifiedhardware #dl-csv-btn.loading + #dl-msg-container #dl-msg-load {
  color: #479de6;
  display: block;
}
#list.certifiedhardware #dl-csv-btn.inactive + #dl-msg-container,
#list.certifiedhardware #dl-csv-btn.loading + #dl-msg-container {
  display: block;
}
#list.certifiedhardware #dl-csv-btn:hover {
  background: #A6BBCD;
}
#list.certifiedhardware #dl-msg-container {
  display: none;
  width: 400px;
  margin: 10px auto;
  text-align: center;
}
#list.certifiedhardware #dl-msg-inact,
#list.certifiedhardware #dl-msg-load {
  display: none;
}
#list.certifiedhardware .select.floatright.result-per-page {
  display: none;
}
#list.certifiedhardware .select.floatleft.result-per-page {
  display: block;
}
#list.certifiedhardware .pagination {
  float: right;
}
#list.certifiedhardware .pagination ul {
  padding-top: 8px;
  margin-right: 10px;
}
.tooltipster-default {
  width: 300px;
}
.tooltipster-default .tip-legend {
  font-size: 11px;
  display: block;
  color: #dce1e6;
  text-transform: uppercase;
}
.tooltipster-default .tip-info {
  display: block;
}
.tooltipster-default .tip-info a {
  color: #ffffff;
  text-decoration: underline;
}
@media (max-width: 1279px) {
  #list.certifiedhardware > .right {
    font-size: 11px;
  }
  #list.certifiedhardware > .right div.element .col.type-with-slide {
    width: 670px;
  }
  #list.certifiedhardware > .right header .column {
    font-size: 9px;
  }
  #list.certifiedhardware .column {
    min-width: 80px;
    max-width: 80px;
    padding: 1px 0;
  }
  #list.certifiedhardware .column#manufacturer {
    min-width: 100px;
    max-width: 100px;
    padding-left: 5px;
  }
  #list.certifiedhardware .column#model {
    min-width: 180px;
    max-width: 180px;
    padding-left: 5px;
  }
  #list.certifiedhardware .column#status {
    min-width: 100px;
    max-width: 100px;
    padding-left: 5px;
  }
  #list.certifiedhardware .column#notes {
    min-width: 70px;
    max-width: 70px;
    padding-left: 5px;
  }
  #list.certifiedhardware .note-icon {
    margin-right: 0px;
  }
  #list.certifiedhardware > .left {
    width: 195px;
  }
  #list.certifiedhardware > .left .area label {
    font-size: 12px;
  }
  #list.certifiedhardware > .left .area .search span.category {
    font-size: 12px;
  }
  #list.certifiedhardware > .left .area .search ul ul li:not(.date) {
    margin-left: 5px;
  }
  #list.certifiedhardware > .left .area input[type="submit"] {
    background-position: -7px 0;
    margin: 0 0 8px 2px;
    width: 40px;
  }
}
